Package python-music21

The Python 2 subpackage(s) are not required by anything in Fedora. They can be dropped if the maintainer wishes.


See python-music21 in the Fedora Pagure, or go directly to the corresponding spec file.

Fedora L

Package with dual support whose Python 2 subpackage(s) aren't needed elsewhere in Fedora

RPMs
  • python2-music21-2.2.1-8.fc28
    • × python(abi) = 2.7
  • python3-music21-2.2.1-8.fc28
    • python(abi) = 3.6

Dependent packages

Run time

None.

Build time

None.

Dependency Tree

Run time

Build time

Dependencies

Run time

1 Python 3 only; 9 Dual support; 2 Idle; 2 Dropped
Package Upstream Fedora
  lilypond I I
  python-matplotlib (nonblocking)   I
  numpy  
  python-chardet  
  python-jsonpickle  
  python-mock  
  python-pillow  
  python-six   bug (CLOSED CURRENTRELEASE)
  python-webcolors  
  python-xlrd  
  scipy  
  python3   🗹 bug (NEW)
  python-enum34   X
  python2   X

Build time

1 Python 3 only; 9 Dual support; 2 Idle; 2 Dropped
Package Upstream Fedora
  lilypond I I
  python-matplotlib (nonblocking)   I
  numpy  
  python-chardet  
  python-jsonpickle  
  python-mock  
  python-pillow  
  python-six   bug (CLOSED CURRENTRELEASE)
  python-webcolors  
  python-xlrd  
  scipy  
  python3   🗹 bug (NEW)
  python-enum34   X
  python2   X